### Hierarchy

- TranslationsDateTimeRange

## Index

### Properties

- hint
- messageDetail
- messageSummary

## Properties

### hint

hint: <internal>.TranslationsDateTimeRangeHint

Provides properties to customize the hint text used by the implicit datetime range validator associated to the InputDateTime, InputDate, and InputTime components.

### messageDetail

messageDetail: <internal>.TranslationsDateTimeRangeMessageDetail

Provides properties to customize the error message text used by the implicit datetime range validator associated to the InputDateTime, InputDate, and InputTime components.

### messageSummary

messageSummary: <internal>.TranslationsDateTimeRangeMessageSummary

Provides properties to customize the error message summary text used by the implicit datetime range validator associated to the InputDateTime, InputDate, and InputTime components.

Generated using TypeDoc